#purchased-package-image{
    border-radius: 9px;
    box-shadow: 0px 2px 12px 4px rgba(118, 118, 118, 0.18);
}

.light-blue-header{
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
	color: rgba(0, 88, 173, 1);
}

.checkout-page-containers{
	border-radius: 12px;
	border-color: rgba(222, 227, 237, 1);
}

#total-price{
	font-size: 42px;
	font-weight: 800;
	line-height: 50px;
	color: rgba(34, 41, 67, 1)
}

.payment-type-containers{
	box-shadow: 0px 2px 12px 4px rgba(118, 118, 118, 0.18);
    padding-left: 60px !important;
    position: relative;
    cursor: pointer;
}

.payment-type-names{
	font-size: 16px;
	line-height: 22px;
	text-align: left;
	color: #081A1C;
}

.sub-price-text, .packet-duration-info{
	font-size: 12px;
	font-weight: 400;
	line-height: 15px;
	letter-spacing: 0.01em;
	color: rgba(65, 76, 91, 1);
}

#installment-text{
	font-size: 14px;
	font-weight: 700;
	line-height: 15px;
	letter-spacing: 0.01em;
	color: #414C5B;
	text-align: left;
}

.payment-method-radio-button {
	width: 24px;
	height: 24px;
	border-radius: 24px;
	border: 1px solid rgba(8, 26, 28, 1);
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
}

.payment-method-radio-button.selected:after {
	position: absolute;
	width: 18px;
	height: 18px;
	border-radius: 18px;
	background-color: rgba(8, 26, 28, 1);
	content: '';
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	cursor: pointer;
}

#purchased-page-desc{
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	color: rgba(34, 41, 67, 1);
}

#check-promotion-code{
	position: absolute;
    right: 5px;
    top: 23px;
}

em{
    font-size: 12px;
    color: red;
}

#promotionCode{
	width: calc(100% - 80px)
}

.footer-static-small-text {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 15px;
}

#forgot-password{
	font-size: 14px;
}

#footer-operator-icon{
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
	widht: 100px;
	height: auto;
}

footer .footer-blank{
	border-top: none;
}

.contact-container{
	position: relative;
	text-align: center;
}

.popup-trigger {
    color: #172a53;
    border-bottom: 1px dotted #172a53;
    font-family: 'Mulish', sans-serif;
    font-weight: 700;
    cursor: pointer;
}

#checkbox-container{
	position: relative;
	padding-left: 20px;
}

#aggreementCheckbox{
	position: absolute;
    top: 4px;
    left: 0px;
}

.package-desc-row {
    width: 100%;
    display: table-row;
}

#seperator{
	width: 3px;
	background-color: #efefef;
	height: 100%;
	display: inline-block;
}

.row-title {
    font-size: 16px;
    font-family: 'Mulish', sans-serif;
    font-weight: 700;
    color: #1c1c1c;
    text-align: right;
    padding: 7px 5px 7px 5px;
    display: table-cell;
    line-height: 18px;
    width: 80px;
}

#seperator-row{
	padding: 0px 15px;
	border-left: 3px solid #efefef;
}

#product-img{
	margin-bottom: 20px;
	max-width: 250px;
}

#product-details-container{
	padding: 10px;
	border-left: 1px solid #172a53;
}

.row-desc {
    font-size: 16px;
    font-family: 'Mulish', sans-serif;
    font-weight: 300;
    text-align: left;
    padding: 5px 2px 5px 5px;
    display: table-cell;
}

.container{
	position: relative;
}

.footer-static-texts{
    font-size: 24px;
    font-family: 'Mulish', sans-serif;
    font-weight: 300;
    text-align: center;
    line-height: 30px;
    margin-bottom: 10px;
}

.footer-small-static-texts{
    text-align: center;
    font-size: 14px;
    font-family: 'Mulish', sans-serif;
    font-weight: 300;
    margin: 10px 0px 20px 0px;
}


/*.login-container:before {
    content: "";
    width: 59px;
    height: 91px;
    background: url(../img/siteImages/arrow-bottom-left.png) no-repeat left bottom;
    position: absolute;
    left: 0px;
    bottom: 0;
}

.login-container:after {
    content: "";
    width: 46px;
    height: 52px;
    background: url(../img/siteImages/arrow-right.png) no-repeat left bottom;
    position: absolute;
    right: 0px;
    top: 120px;
}*/

.footer-blank{
	padding-top: 30px;
}

@media all and (max-width: 576px){
	.login-container:before, .login-container:after {
		display: none;
	}
	
	#product-desc, #product-price, #product-title{
		font-size: 14px;
	}
	
	.text-align-center-on-mobile {
    	text-align: center;
	}
	.footer-static-texts{
		font-size: 18px;
		line-height: 22px;
	}
}